<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Virtual Server .::WMS::. -- || By SIYSC-Solutions ||</title>
<style type="text/css">
<!--
.Estilo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Estilo5 {font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
.Estilo7 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.Estilo8 {font-size: 22px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.Estilo9 {font-size: 24px; font-family: Arial, Helvetica, sans-serif; }
.Estilo10 {font-size: 30px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.Estilo11 {font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
-->
</style>
</head>

<body>
<div align="right">
<?php
		
		include ("../../../Conexion.php");
			$UsuEn=$_GET['USUkp'];
	
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv=="10")
		{
		echo "<script>alert('No estas autorizado para realizar esta operación');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{

	/////////CONSULTAR AL CONTRATANTE/////////////////////////////////////
		$sql = mysql_query("select * from  tabla_contratante");
						
		if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$NomCuentaContrata=$registro["CUENTA"];
		}
	/////////FIN CONSULTAR AL CONTRATANTE/////////////////////////////////
		
	///////CLICANDO LOS REGISTROS QUE EXISTEN EN LA TABLA TEMPORAL///////////
		$sqlDE = "select min(ID) as ultimo_ID from temporal_etisurtmulti"; 
		$libDE = mysql_query($sqlDE); 
		$rs_libDE = mysql_fetch_assoc($libDE); 
		$id_nuevoDE = $rs_libDE['ultimo_ID'];
		$PasalaCUDE=$id_nuevoDE;
		
	/////////CONSULTAR LA TABLA: temporal_etiquetasurtido PARA SABER EL NUMERO DEL DOCUMENTO/////////////////////////////////////
		$sqlCED = mysql_query("select * from  temporal_etisurtmulti where ID='$PasalaCUDE'");
						
		if (mysql_numrows($sqlCED)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='3; URL=../../../40-ProLabel.php?USUkp=$UsuEn'>";
		}
		else
		{
		$registroCED=mysql_fetch_array($sqlCED);
		}
		if (mysql_numrows($sqlCED)>0)
		{
		$IdNewEn=$registroCED["ID"];
		$DocSurEn=$registroCED["NO_DOCUMENTO"];
		$NCajaImp=$registroCED["NO_CAJA"];
		}
	/////////FIN CONSULTAR AL CONTRATANTE/////////////////////////////////		
	
	/////CONSULTAR EL DOCUMENTO EN LA TABLA DOCUMENTO///////
		$sql = mysql_query("select * from  tabla_docsurtido where NO_DOCUMENTO='$DocSurEn'");
						
		if (mysql_numrows($sql)==0) 
			{
			  //echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
			}
			else
			{
			$registro=mysql_fetch_array($sql);
			}
			if (mysql_numrows($sql)>0)
			{
			$EdoDoc=$registro["EDO_DOCUMENTO"];
			$Destino=$registro["DESTINO"];
			$TipoSur=$registro["TIPO_SURTIDO"];
			$Back=$registro["BACKORDER"];
			$EdoCad=$registro["ESTADO_CALIDAD"];

/////////IDENTIFICAR DATOS DE DESTINO///////
		$sql = mysql_query("select * from tabla_destinosclientes where CVE_DESTINO='$Destino'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNomDes=$registro["NOMBRE"];
		}
		
	//////////////////////////////////////////FORMATO DE IMPRESION////////////////////////////////////////////////////////////////////////////////////////////
		
		$num = $DocSurEn;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		
	  echo "<table width='551' height='355' border='0' style='border-collapse: collapse'>";
      echo "<tr>";
      echo "<td width='6' align='left' bgcolor='#000000'>&nbsp;</td>";
      echo "<td width='205' height='21' align='left' bgcolor='#000000'><span class='Estilo7'>www.logsyswms.com</span></td>";
      echo "<td width='206' align='right' bgcolor='#000000'><font size='20' class='Estilo7'>$NomCuentaContrata</font></td>";
  	  echo "</tr>";
      echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td height='25' colspan='2'><div align='left'><span class='Estilo9'>Documento</span><span class='Estilo4'>:</span</div></td>";
      echo "</tr>";
	  echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td  width='551' height='25' colspan='2'><div align='left'><font size='20' class='Estilo10'>$DocSurEn &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Cajas: $NCajaImp</font></div></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td height='25' colspan='2'></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td height='25' colspan='2'><div align='left'><span class='Estilo9'>Destino</span><span class='Estilo4'>: </span><font size='20' class='Estilo8'>$Destino</font></div></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td height='25' colspan='2' rowspan='2'><div align='left'><font size='20' class='Estilo10'>$CNomDes</font></div></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td>&nbsp;</td>";
      echo "<td height='25'></td>";
      echo "<td height='25'></td>";
      echo "</tr>";
      echo "<tr>";
      echo "<td height='97' colspan='3' align='center'><img src='barcode_img.php?num=$num&type=code128&imgtype=png' alt='PNG: $num' title='PNG: $num' width='90%' height='93%'></td>";
      echo "</tr>";
      echo "</table>";

      echo "<script language='JavaScript'>window.print();</script>";

		/////ELIMINA CLAVE DE ETIQUETA DE SURTIDO DE LA TABLA: temporal_etiquetasurtido /////
			$sqlEES= "DELETE FROM temporal_etisurtmulti WHERE ID='$IdNewEn'";
			$resultadoEES=mysql_query($sqlEES,$conexion) or die(mysql_error());
			
		/////ACTUALIZA VENTANA
			echo "<meta content='2;URL=40-EtiquetaMultiSurti.php?USUkp=$UsuEn' http-equiv='REFRESH'></meta>";
	  
			}///////Fin de if para consultar impresion
			}
			}
	?>
	</div>
</body>
</html>